#fw-section-featured-collection-3189bcce-5387-407e-8557-0cd9b487449c {
--color-primary: #955e2d;
--color-primary-rgb: 149, 94, 45;
--color-background: #2041d0;
--color-background-rgb: 32, 65, 208;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0f0f0f;
--color-on-primary-rgb: 15, 15, 15;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #955e2d;
--primary-btn-text: #0f0f0f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-0 {
--color-primary: #955e2d;
--color-primary-rgb: 149, 94, 45;
--color-background: #2041d0;
--color-background-rgb: 32, 65, 208;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0f0f0f;
--color-on-primary-rgb: 15, 15, 15;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #955e2d;
--primary-btn-text: #0f0f0f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-blocks-6e9019fe-937b-40e6-bc68-9189ca58c5a5 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-ad8027b5-8105-4a1f-8057-028ec5e9a78c {
--color-primary: #955e2d;
--color-primary-rgb: 149, 94, 45;
--color-background: #2041d0;
--color-background-rgb: 32, 65, 208;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0f0f0f;
--color-on-primary-rgb: 15, 15, 15;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #955e2d;
--primary-btn-text: #0f0f0f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-collections-list-ed66069d-8691-459f-9f34-d1c359d9ea58 {
--color-primary: #955e2d;
--color-primary-rgb: 149, 94, 45;
--color-background: #2041d0;
--color-background-rgb: 32, 65, 208;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0f0f0f;
--color-on-primary-rgb: 15, 15, 15;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #955e2d;
--primary-btn-text: #0f0f0f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-footer {
--color-primary: #955e2d;
--color-primary-rgb: 149, 94, 45;
--color-background: #2041d0;
--color-background-rgb: 32, 65, 208;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0f0f0f;
--color-on-primary-rgb: 15, 15, 15;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #955e2d;
--primary-btn-text: #0f0f0f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #955e2d;
--color-primary-rgb: 149, 94, 45;
--color-background: #2041d0;
--color-background-rgb: 32, 65, 208;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0f0f0f;
--color-on-primary-rgb: 15, 15, 15;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #955e2d;
--primary-btn-text: #0f0f0f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}